Skip to main content
insightsoftware Docs insightsoftware Docs
{%article.title%}
Published:
Was this article helpful?
0 out of 0 found this helpful

Visual FoxPro Prerequisites

This topic is only applicable to Universal connectors

To use Jet Reports with Visual FoxPro, you must install the Microsoft OLE DB Provider for Visual FoxPro. You must install the version of the OLE DB Provider that matches your version of Visual FoxPro. Then you must select this DB Provider on the Provider tab in the Properties of the Universal Data Source.

Published:

Visual FoxPro Prerequisites

This topic is only applicable to Universal connectors

To use Jet Reports with Visual FoxPro, you must install the Microsoft OLE DB Provider for Visual FoxPro. You must install the version of the OLE DB Provider that matches your version of Visual FoxPro. Then you must select this DB Provider on the Provider tab in the Properties of the Universal Data Source.

For an optimal Community experience, Please view on Desktop